.row1,
.row:after{clear:both}
.columns,
.columns *,
.row,
.row1{box-sizing:border-box}

@font-face{font-family:icomoon;src:url(fonts/icomoon.eot?sh14cn);src:url(fonts/icomoon.eot?#iefixsh14cn)format("embedded-opentype"),url(fonts/icomoon.woff?sh14cn)format("woff"),url(fonts/icomoon.ttf?sh14cn)format("truetype"),url(fonts/icomoon.svg?sh14cn#icomoon)format("svg");font-weight:400;font-style:normal}

.row{margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row .row{margin-left:-12px;margin-right:-12px;max-width:none}
.row1{width:100%}

@media only screen and (min-width:480px){
.row{padding:0 13px}
.row .row{padding:0}
}
.columns{padding-left:12px;padding-right:12px;min-height:1px;position:relative;width:100%}

@media only screen and (min-width:480px){
[class*=column]+[class*=column]:last-child{float:right}
}
.small-1,
.small-10,
.small-11,
.small-12,
.small-2,
.small-3,
.small-4,
.small-5,
.small-7,
.small-8,
.small-9{float:left}
.small-1{width:8.33333%}
.small-offset-1{margin-left:8.33333%}
.small-pull-1{left:auto;right:8.33333%}
.small-push-1{left:8.33333%;right:auto}
.small-2{width:16.66667%}
.small-offset-2{margin-left:16.66667%}
.small-pull-2{left:auto;right:16.66667%}
.small-push-2{left:16.66667%;right:auto}
.small-3{width:25%}
.small-offset-3{margin-left:25%}
.small-pull-3{left:auto;right:25%}
.small-push-3{left:25%;right:auto}
.small-4{width:33.33333%}
.small-offset-4{margin-left:33.33333%}
.small-pull-4{left:auto;right:33.33333%}
.small-push-4{left:33.33333%;right:auto}
.small-5{width:41.66667%}
.small-offset-5{margin-left:41.66667%}
.small-pull-5{left:auto;right:41.66667%}
.small-push-5{left:41.66667%;right:auto}
.small-6{width:50%;float:left}
.small-offset-6{margin-left:50%}
.small-pull-6{left:auto;right:50%}
.small-push-6{left:50%;right:auto}
.small-7{width:58.33333%}
.small-offset-7{margin-left:58.33333%}
.small-pull-7{left:auto;right:58.33333%}
.small-push-7{left:58.33333%;right:auto}
.small-8{width:66.66667%}
.small-offset-8{margin-left:66.66667%}
.small-pull-8{left:auto;right:66.66667%}
.small-push-8{left:66.66667%;right:auto}
.small-9{width:75%}.small-offset-9{margin-left:75%}
.small-pull-9{left:auto;right:75%}
.small-push-9{left:75%;right:auto}
.small-10{width:83.33333%}
.small-offset-10{margin-left:83.33333%}
.small-pull-10{left:auto;right:83.33333%}
.small-push-10{left:83.33333%;right:auto}
.small-11{width:91.66667%}
.small-offset-11{margin-left:91.66667%}
.small-pull-11{left:auto;right:91.66667%}
.small-push-11{left:91.66667%;right:auto}
.small-12{width:100%}
.small-offset-12{margin-left:100%}
.small-pull-12{left:auto;right:100%}
.small-push-12{left:100%;right:auto}

@media only screen and (min-width:480px){
.medium-1{width:8.33333%;float:left}
.medium-offset-1{margin-left:8.33333%}
.medium-pull-1{left:auto;right:8.33333%}
.medium-push-1{left:8.33333%;right:auto}
.medium-2{width:16.66667%;float:left}
.medium-offset-2{margin-left:16.66667%}
.medium-pull-2{left:auto;right:16.66667%}
.medium-push-2{left:16.66667%;right:auto}
.medium-3{width:25%;float:left}
.medium-offset-3{margin-left:25%}
.medium-pull-3{left:auto;right:25%}
.medium-push-3{left:25%;right:auto}
.medium-4{width:33.33333%;float:left}
.medium-offset-4{margin-left:33.33333%}
.medium-pull-4{left:auto;right:33.33333%}
.medium-push-4{left:33.33333%;right:auto}
.medium-5{width:41.66667%;float:left}
.medium-offset-5{margin-left:41.66667%}
.medium-pull-5{left:auto;right:41.66667%}
.medium-push-5{left:41.66667%;right:auto}
.medium-6{width:50%;float:left}
.medium-offset-6{margin-left:50%}
.medium-pull-6{left:auto;right:50%}
.medium-push-6{left:50%;right:auto}
.medium-7{width:58.33333%;float:left}
.medium-offset-7{margin-left:58.33333%}
.medium-pull-7{left:auto;right:58.33333%}
.medium-push-7{left:58.33333%;right:auto}
.medium-8{width:66.66667%;float:left}
.medium-offset-8{margin-left:66.66667%}
.medium-pull-8{left:auto;right:66.66667%}
.medium-push-8{left:66.66667%;right:auto}
.medium-9{width:75%;float:left}
.medium-offset-9{margin-left:75%}
.medium-pull-9{left:auto;right:75%}
.medium-push-9{left:75%;right:auto}
.medium-10{width:83.33333%;float:left}
.medium-offset-10{margin-left:83.33333%}
.medium-pull-10{left:auto;right:83.33333%}
.medium-push-10{left:83.33333%;right:auto}
.medium-11{width:91.66667%;float:left}
.medium-offset-11{margin-left:91.66667%}
.medium-pull-11{left:auto;right:91.66667%}
.medium-push-11{left:91.66667%;right:auto}
.medium-12{width:100%;float:left}
.medium-offset-12{margin-left:100%}
.medium-pull-12{left:auto;right:100%}
.medium-push-12{left:100%;right:auto}
}

@media only screen and (min-width:768px){
.large-1,.large-10,.large-11,.large-12,.large-2,.large-3,.large-4,.large-5,.large-7,.large-8,.large-9{
float:left}
.large-1{width:8.33333%}
.large-offset-1{margin-left:8.33333%}
.large-pull-1{left:auto;right:8.33333%}
.large-push-1{left:8.33333%;right:auto}
.large-2{width:16.66667%}
.large-offset-2{margin-left:16.66667%}
.large-pull-2{left:auto;right:16.66667%}
.large-push-2{left:16.66667%;right:auto}
.large-3{width:25%}
.large-offset-3{margin-left:25%}
.large-pull-3{left:auto;right:25%}
.large-push-3{left:25%;right:auto}
.large-4{width:33.33333%}
.large-offset-4{margin-left:33.33333%}
.large-pull-4{left:auto;right:33.33333%}
.large-push-4{left:33.33333%;right:auto}
.large-5{width:41.66667%}
.large-offset-5{margin-left:41.66667%}
.large-pull-5{left:auto;right:41.66667%}
.large-push-5{left:41.66667%;right:auto}
.large-6{width:50%;float:left}
.large-offset-6{margin-left:50%}
.large-pull-6{left:auto;right:50%}
.large-push-6{left:50%;right:auto}
.large-7{width:58.33333%}
.large-offset-7{margin-left:58.33333%}
.large-pull-7{left:auto;right:58.33333%}
.large-push-7{left:58.33333%;right:auto}
.large-8{width:66.66667%}
.large-offset-8{margin-left:66.66667%}
.large-pull-8{left:auto;right:66.66667%}
.large-push-8{left:66.66667%;right:auto}
.large-9{width:75%}
.large-offset-9{margin-left:75%}
.large-pull-9{left:auto;right:75%}
.large-push-9{left:75%;right:auto}
.large-10{width:83.33333%}
.large-offset-10{margin-left:83.33333%}
.large-pull-10{left:auto;right:83.33333%}
.large-push-10{left:83.33333%;right:auto}
.large-11{width:91.66667%}
.large-offset-11{margin-left:91.66667%}
.large-pull-11{left:auto;right:91.66667%}
.large-push-11{left:91.66667%;right:auto}
.large-12{width:100%}
.large-offset-12{margin-left:100%}
.large-pull-12{left:auto;right:100%}
.large-push-12{left:100%;right:auto}
}

@media only screen and (min-width:1024px){
.xlarge-1{width:8.33333%;float:left}
.xlarge-offset-1{margin-left:8.33333%}
.xlarge-pull-1{left:auto;right:8.33333%}
.xlarge-push-1{left:8.33333%;right:auto}
.xlarge-2{width:16.66667%;float:left}
.xlarge-offset-2{margin-left:16.66667%}
.xlarge-pull-2{left:auto;right:16.66667%}
.xlarge-push-2{left:16.66667%;right:auto}
.xlarge-3{width:25%;float:left}
.xlarge-offset-3{margin-left:25%}
.xlarge-pull-3{left:auto;right:25%}
.xlarge-push-3{left:25%;right:auto}
.xlarge-4{width:33.33333%;float:left}
.xlarge-offset-4{margin-left:33.33333%}
.xlarge-pull-4{left:auto;right:33.33333%}
.xlarge-push-4{left:33.33333%;right:auto}
.xlarge-5{width:41.66667%;float:left}
.xlarge-offset-5{margin-left:41.66667%}
.xlarge-pull-5{left:auto;right:41.66667%}
.xlarge-push-5{left:41.66667%;right:auto}
.xlarge-6{width:50%;float:left}
.xlarge-offset-6{margin-left:50%}
.xlarge-pull-6{left:auto;right:50%}
.xlarge-push-6{left:50%;right:auto}
.xlarge-7{width:58.33333%;float:left}
.xlarge-offset-7{margin-left:58.33333%}
.xlarge-pull-7{left:auto;right:58.33333%}
.xlarge-push-7{left:58.33333%;right:auto}
.xlarge-8{width:66.66667%;float:left}
.xlarge-offset-8{margin-left:66.66667%}
.xlarge-pull-8{left:auto;right:66.66667%}
.xlarge-push-8{left:66.66667%;right:auto}
.xlarge-9{width:75%;float:left}
.xlarge-offset-9{margin-left:75%}
.xlarge-pull-9{left:auto;right:75%}
.xlarge-push-9{left:75%;right:auto}
.xlarge-10{width:83.33333%;float:left}
.xlarge-offset-10{margin-left:83.33333%}
.xlarge-pull-10{left:auto;right:83.33333%}
.xlarge-push-10{left:83.33333%;right:auto}
.xlarge-11{width:91.66667%;float:left}
.xlarge-offset-11{margin-left:91.66667%}
.xlarge-pull-11{left:auto;right:91.66667%}
.xlarge-push-11{left:91.66667%;right:auto}
.xlarge-12{width:100%;float:left}
.xlarge-offset-12{margin-left:100%}
.xlarge-pull-12{left:auto;right:100%}
.xlarge-push-12{left:100%;right:auto}
}

@media only screen and (min-width:1200px){
.xlarge-0{display:none}
}

.sketchaccordion .clickwrap h3{
float: left;

cursor:pointer;
width: 80%;
line-height: 1.5em;

padding:10px 30px 30px 0px;
position:relative;
color:#cdebeb;
font-size: 1em;
height: 30px;
    margin-left: 0px;
  padding-top: 2px;
  font-weight: bold;
}

.sketchaccordion.akuttermin .clickwrap h3{
float: left;
  cursor: pointer;
  transition: .5s all linear;
  width: 95%;
  line-height: 2.5em;
  margin-bottom: 5px;
  background: #dff9f6;
  border-radius: 2px;
  border: 1px solid #333;
  padding: 10px 0px 20px 20px;
  margin-top: 8px;
  position: relative;
  color: #3e5862;
}

.sketchaccordion.akuttermin .clickwrap h3.trigger_active{
background:#dff9f6;
color: #889383;
padding-top: 10px;
padding-left: 20px;
}

.sketchaccordion .clickwrap h3:after{
content:'\e600';
font-family: icomoon !important;
right:5px;
position:absolute;
top:6px;
}

.sketchaccordion .clickwrap h3.trigger_active{
background:#dff9f6;
color: #889383;
padding-top: 20px;
padding-left: 20px;
}

.sketchaccordion .clickwrap h3.trigger_active:after{
content:'\e602'
}

.sketchaccordion .clickwrap .sketchfold.inside{
height:auto;

padding-bottom:12px;
display:inline-block;
}

.sketchaccordion .clickwrap .sketchfold.inside a,.sketchaccordion .clickwrap .sketchfold.inside div,.sketchaccordion .clickwrap .sketchfold.inside p{

font-size:1em;
}

.sketchaccordion a.mod-articles-category-title{
background:#333;
color:#f2f2f2;
font-weight:lighter;
padding:3px 5px;
border-radius:2px;
display:inline-block;
border:1px solid #333;
}

.sketchaccordion a.mod-articles-category-title:before{
content:'\e601';
font-family:'Roboto', sans-serif;
padding-right:5px;
}

.sketchaccordion.introtext{

padding-bottom:12px;
width: 100%;
color: #dff9f6;
font-size:14px
}

.sketchaccordion.akuttermin .introtext{

padding-bottom:12px;
width: 100%;
color: #000000;
font-size:14px
}

.sketchaccordion div a.sketchlink{
font-size:12px;
padding-right:19px;
background:url(../images/sketchdot.svg)right no-repeat;
background-size:contain;
display:inline-block!important;
margin-top:6px;
margin-bottom:12px;
text-decoration:none!important
}

.moduletable>.sketchaccordion{

padding-bottom:12px
}

.moduletable>.sketchaccordion.akuttermin{

padding-bottom:5px
}